HUGO-IMPORT(1)

NAME

hugo-import - Import your site from others.

SYNOPSIS

hugo import [flags]

DESCRIPTION

Import your site from other web site generators like Jekyll.

Import requires a subcommand, e.g. hugo import jekyll jekyll_root_path target_path.

OPTIONS

-h, --help[=false]
    help for import

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is path/config.yaml|json|toml)

--debug[=false]
    debug output

--log[=false]
    enable Logging

--logFile=""
    log File path (if set, logging enabled automatically)

--quiet[=false]
    build in quiet mode

-v, --verbose[=false]
    verbose output

--verboseLog[=false]
    verbose logging

SEE ALSO

hugo(1), hugo-import-jekyll(1)